Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001180TestLinkInternal issuepublic2007-11-12 04:532008-11-07 19:46
Reportermhavlat 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001180: Update Smarty template to the current version
DescriptionThe current version is 2.6.3 (Three years old).
Update Smarty tpl to version 2.6.18

Target release: 1.8
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002654)
fman (administrator)
2007-11-12 17:52

commited

- Issue History
Date Modified Username Field Change
2007-11-12 04:53 mhavlat New Issue
2007-11-12 17:45 fman Status new => assigned
2007-11-12 17:45 fman Assigned To => fman
2007-11-12 17:52 fman Status assigned => resolved
2007-11-12 17:52 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-12 17:52 fman Resolution open => fixed
2007-11-12 17:52 fman Note Added: 0002654
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker